<form id="submitQuery" method="post">
  <div id="wrapper">
    <div class="first">
      <input id="start" name="start" type="text" placeholder="Start" />
    </div>
    <div class="second">
      <input id="eind" name="eind" type="text" placeholder="Eind" />
    </div>
    <div class="third">
      <input id="relatie" name="relatie" type="text" placeholder="Relatie">
    </div>
      <input type="hidden" name="query" id="inputquery">
  </div>
  <input type="submit">
</form>

<form id="resetButton" method="post">
  <input type="hidden" name="query" id="inputquery">
  <input type="submit" value="Reset">
</form>

<script>
  $('#submitQuery').on('submit', function () {
      var start = document.getElementById("start").value
      var eind = document.getElementById("eind").value
      var relatie = document.getElementById("relatie").value
      var queryType;

      if (start){ queryType = "start"}
      if (eind){ queryType = "eind"}
      if (relatie){ queryType = "type"}
      var queryVal = start + eind + relatie
      var query = queryType + ";" + queryVal
     document.getElementById("inputquery").value = query;
     document.getElementById('submitQuery').action = "app.php";
     document.getElementById("submitQuery").submit();
     return false;
    });
</script>
<script>
  $('#resetButton').on('submit', function () {
     var query = "reset"
     document.getElementById("inputquery").value = query;
     document.getElementById('submitQuery').action = "app.php";
     document.getElementById("submitQuery").submit();
     return false;
    });
</script>

